local fn = _gn(0x9D1ECA9337BE9FC3)
--- _DOES_ANIM_SCENE_OWNERSHIP_OF_ENTITY_EXIST
function Global.DoesAnimSceneOwnershipOfEntityExist(animScene, entityName)
	return _in2(fn, animScene, _ts(entityName), _ri)
end
